Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 700588 (CVE-2019-13723, CVE-2019-13724)

Summary: <www-client/chromium-78.0.3904.108: multiple vulnerabilities
Product: Gentoo Security Reporter: Stephan Hartmann <sultan>
Component: VulnerabilitiesAssignee: Gentoo Security <security>
Status: RESOLVED FIXED    
Severity: normal CC: chromium
Priority: Normal Keywords: PullRequest
Version: unspecifiedFlags: stable-bot: sanity-check+
Hardware: All   
OS: Linux   
URL: https://chromereleases.googleblog.com/2019/11/stable-channel-update-for-desktop_18.html
See Also: https://github.com/gentoo/gentoo/pull/13737
Whiteboard: A2 [glsa+ cve]
Package list:
www-client/chromium-78.0.3904.108
Runtime testing required: ---

Description Stephan Hartmann gentoo-dev 2019-11-19 10:18:06 UTC
See ${URL}

Reproducible: Always
Comment 1 Larry the Git Cow gentoo-dev 2019-11-20 19:28:39 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=d2599e2b28d6d1c1bb94dece8cc972d1720e704b

commit d2599e2b28d6d1c1bb94dece8cc972d1720e704b
Author:     Stephan Hartmann <stha09@googlemail.com>
AuthorDate: 2019-11-19 15:15:37 +0000
Commit:     Mike Gilbert <floppym@gentoo.org>
CommitDate: 2019-11-20 19:28:07 +0000

    www-client/chromium: stable channel bump to 78.0.3904.108
    
    Bug: https://bugs.gentoo.org/700588
    Package-Manager: Portage-2.3.76, Repoman-2.3.16
    Signed-off-by: Stephan Hartmann <stha09@googlemail.com>
    Signed-off-by: Mike Gilbert <floppym@gentoo.org>
    Closes: https://github.com/gentoo/gentoo/pull/13713

 www-client/chromium/Manifest                      |   1 +
 www-client/chromium/chromium-78.0.3904.108.ebuild | 742 ++++++++++++++++++++++
 2 files changed, 743 insertions(+)
Comment 2 Agostino Sarubbo gentoo-dev 2019-11-22 08:46:07 UTC
amd64 stable.

Maintainer(s), please cleanup.
Comment 3 Larry the Git Cow gentoo-dev 2019-11-22 20:09:20 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=b27278de8a7dddab02dbae9c670d6fbd32248593

commit b27278de8a7dddab02dbae9c670d6fbd32248593
Author:     Stephan Hartmann <stha09@googlemail.com>
AuthorDate: 2019-11-22 19:02:29 +0000
Commit:     Mike Gilbert <floppym@gentoo.org>
CommitDate: 2019-11-22 20:08:53 +0000

    www-client/chromium: security cleanup
    
    Bug: https://bugs.gentoo.org/700588
    Package-Manager: Portage-2.3.76, Repoman-2.3.16
    Signed-off-by: Stephan Hartmann <stha09@googlemail.com>
    Signed-off-by: Mike Gilbert <floppym@gentoo.org>

 www-client/chromium/Manifest                     |   1 -
 www-client/chromium/chromium-78.0.3904.97.ebuild | 742 -----------------------
 2 files changed, 743 deletions(-)
Comment 4 Thomas Deutschmann gentoo-dev Security 2020-03-13 03:03:33 UTC
Added to an existing GLSA.
Comment 5 GLSAMaker/CVETool Bot gentoo-dev 2020-03-13 03:18:31 UTC
This issue was resolved and addressed in
 GLSA 202003-08 at https://security.gentoo.org/glsa/202003-08
by GLSA coordinator Thomas Deutschmann (whissi).